@media (hover:none) {

    .btn:active,
    .btn_main:active,
    .btn_main_alt:active,
    .btn_messenger:active,
    .insta:active,
    .tg:active,
    .wa:active,
    .btn_ham:active,
    .btn_mess:active,
    .btn_2:active {
        background-color: var(--color_2_2);
        border-color: var(--color_2_2);
        color: var(--color_1_1);

        -webkit-box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.3);
        -moz-box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.3);
        box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.3);
    }

    header nav ul li a:active:before {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    header nav ul li a:active {
        color: var(--color_2_2);
    }

    .btn {
        transition: ease-in-out 0s;
    }



}